BENJAMIN ROSE - Bug #4954

Admin> select project > Add new item inside product....>>"total item type values not showing inside

item type dropdown list ",once we go for add new item

10/19/2022 10:46 AM - Abhishek k

Status: Closed Start date: 10/19/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/19/2022 05:00 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/20/2022 12:15 PM - Abhishek k

- Status changed from Resolved to Reopened

#3 - 10/25/2022 06:52 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 10/27/2022 06:44 PM - Abhishek k

- Status changed from Resolved to Closed
